## oem-fix-misc-cnl-i915-disable-psr 3

=== debian/changelog ===
oem-fix-misc-cnl-i915-disable-psr (3) jammy; urgency=medium

  * Retire the package since kernel fix is ready

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Fri, 10 Feb 2023 11:45:09 +0800

oem-fix-misc-cnl-i915-disable-psr (2) jammy; urgency=medium

  * Apply disable psr for jellyfish-lapras

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Thu, 19 Jan 2023 09:36:39 +0800

oem-fix-misc-cnl-i915-disable-psr (1) jammy; urgency=medium

  * Create oem-fix deb to disable i915 psr

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Wed, 18 Jan 2023 13:23:09 +0800
