=== debian/control ===
Source: oem-fix-misc-cnl-i915-disable-psr
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 12), dh-modaliases
Standards-Version: 4.5.0
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-fix-misc-cnl-i915-disable-psr
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-fix-misc-cnl-i915-disable-psr

Package: oem-fix-misc-cnl-i915-disable-psr
Architecture: all
Depends: ${misc:Depends}
XB-Modaliases: ${modaliases}
Description: Disable i915 PSR capability with module parameter
